exploit the possibilities

Ubuntu Security Notice USN-4935-1

Ubuntu Security Notice USN-4935-1
Posted May 4, 2021
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 4935-1 - It was discovered that the NVIDIA GPU display driver for the Linux kernel incorrectly performed access control. A local attacker could use this issue to cause a denial of service, expose sensitive information, or escalate privileges. It was discovered that the NVIDIA GPU display driver for the Linux kernel incorrectly performed reference counting. A local attacker could use this issue to cause a denial of service. Various other issues were also addressed.

tags | advisory, denial of service, kernel, local
systems | linux, ubuntu
advisories | CVE-2021-1076, CVE-2021-1077
MD5 | 0c0bac2410d9243af4b9f3f472dfdf2f

Ubuntu Security Notice USN-4935-1

Change Mirror Download
==========================================================================
Ubuntu Security Notice USN-4935-1
May 04, 2021

nvidia-graphics-drivers-390, nvidia-graphics-drivers-418-server,
nvidia-graphics-drivers-450, nvidia-graphics-drivers-450-server,
nvidia-graphics-drivers-460, nvidia-graphics-drivers-460-server
vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 21.04
- Ubuntu 20.10
- Ubuntu 20.04 LTS
- Ubuntu 18.04 LTS

Summary:

Several security issues were fixed in NVIDIA graphics drivers.

Software Description:
- nvidia-graphics-drivers-390: NVIDIA binary X.Org driver
- nvidia-graphics-drivers-418-server: NVIDIA Server Driver
- nvidia-graphics-drivers-450: NVIDIA binary X.Org driver
- nvidia-graphics-drivers-450-server: NVIDIA Server Driver
- nvidia-graphics-drivers-460: NVIDIA binary X.Org driver
- nvidia-graphics-drivers-460-server: NVIDIA Server Driver

Details:

It was discovered that the NVIDIA GPU display driver for the Linux kernel
incorrectly performed access control. A local attacker could use this issue
to cause a denial of service, expose sensitive information, or escalate
privileges. (CVE-2021-1076)

It was discovered that the NVIDIA GPU display driver for the Linux kernel
incorrectly performed reference counting. A local attacker could use this
issue to cause a denial of service. (CVE-2021-1077)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 21.04:
xserver-xorg-video-nvidia-418-server 418.197.02-0ubuntu1
xserver-xorg-video-nvidia-450 450.119.03-0ubuntu1
xserver-xorg-video-nvidia-450-server 450.119.03-0ubuntu1
xserver-xorg-video-nvidia-460 460.73.01-0ubuntu1
xserver-xorg-video-nvidia-460-server 460.73.01-0ubuntu1

Ubuntu 20.10:
xserver-xorg-video-nvidia-390 390.143-0ubuntu0.20.10.1
xserver-xorg-video-nvidia-418-server 418.197.02-0ubuntu0.20.10.1
xserver-xorg-video-nvidia-450 450.119.03-0ubuntu0.20.10.1
xserver-xorg-video-nvidia-450-server 450.119.03-0ubuntu0.20.10.1
xserver-xorg-video-nvidia-460 460.73.01-0ubuntu0.20.10.1
xserver-xorg-video-nvidia-460-server 460.73.01-0ubuntu0.20.10.1

Ubuntu 20.04 LTS:
xserver-xorg-video-nvidia-390 390.143-0ubuntu0.20.04.1
xserver-xorg-video-nvidia-418-server 418.197.02-0ubuntu0.20.04.1
xserver-xorg-video-nvidia-450 450.119.03-0ubuntu0.20.04.1
xserver-xorg-video-nvidia-450-server 450.119.03-0ubuntu0.20.04.1
xserver-xorg-video-nvidia-460 460.73.01-0ubuntu0.20.04.1
xserver-xorg-video-nvidia-460-server 460.73.01-0ubuntu0.20.04.1

Ubuntu 18.04 LTS:
xserver-xorg-video-nvidia-390 390.143-0ubuntu0.18.04.1
xserver-xorg-video-nvidia-418-server 418.197.02-0ubuntu0.18.04.1
xserver-xorg-video-nvidia-450 450.119.03-0ubuntu0.18.04.1
xserver-xorg-video-nvidia-450-server 450.119.03-0ubuntu0.18.04.1
xserver-xorg-video-nvidia-460 460.73.01-0ubuntu0.18.04.1
xserver-xorg-video-nvidia-460-server 460.73.01-0ubuntu0.18.04.1

This update uses a new upstream release, which includes additional bug
fixes. After a standard system update you need to reboot your computer to
make all the necessary changes.

References:
https://ubuntu.com/security/notices/USN-4935-1
CVE-2021-1076, CVE-2021-1077

Package Information:
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-390/390.143-0ubuntu1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/418.197.02-0ubuntu1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450/450.119.03-0ubuntu1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450-server/450.119.03-0ubuntu1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460/460.73.01-0ubuntu1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460-server/460.73.01-0ubuntu1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-390/390.143-0ubuntu0.20.10.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/418.197.02-0ubuntu0.20.10.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450/450.119.03-0ubuntu0.20.10.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450-server/450.119.03-0ubuntu0.20.10.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460/460.73.01-0ubuntu0.20.10.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460-server/460.73.01-0ubuntu0.20.10.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-390/390.143-0ubuntu0.20.04.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/418.197.02-0ubuntu0.20.04.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450/450.119.03-0ubuntu0.20.04.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450-server/450.119.03-0ubuntu0.20.04.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460/460.73.01-0ubuntu0.20.04.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460-server/460.73.01-0ubuntu0.20.04.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-390/390.143-0ubuntu0.18.04.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/418.197.02-0ubuntu0.18.04.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450/450.119.03-0ubuntu0.18.04.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450-server/450.119.03-0ubuntu0.18.04.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460/460.73.01-0ubuntu0.18.04.1

https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460-server/460.73.01-0ubuntu0.18.04.1
Login or Register to add favorites

File Archive:

May 2021

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    May 1st
    1 Files
  • 2
    May 2nd
    4 Files
  • 3
    May 3rd
    26 Files
  • 4
    May 4th
    17 Files
  • 5
    May 5th
    3 Files
  • 6
    May 6th
    32 Files
  • 7
    May 7th
    11 Files
  • 8
    May 8th
    2 Files
  • 9
    May 9th
    2 Files
  • 10
    May 10th
    13 Files
  • 11
    May 11th
    17 Files
  • 12
    May 12th
    0 Files
  • 13
    May 13th
    0 Files
  • 14
    May 14th
    0 Files
  • 15
    May 15th
    0 Files
  • 16
    May 16th
    0 Files
  • 17
    May 17th
    0 Files
  • 18
    May 18th
    0 Files
  • 19
    May 19th
    0 Files
  • 20
    May 20th
    0 Files
  • 21
    May 21st
    0 Files
  • 22
    May 22nd
    0 Files
  • 23
    May 23rd
    0 Files
  • 24
    May 24th
    0 Files
  • 25
    May 25th
    0 Files
  • 26
    May 26th
    0 Files
  • 27
    May 27th
    0 Files
  • 28
    May 28th
    0 Files
  • 29
    May 29th
    0 Files
  • 30
    May 30th
    0 Files
  • 31
    May 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close